Skip to content

List Webhook Calls

GET /webhook-calls

Every inbound call, including rejections. “The webhook is not firing” is answered here or it is not answered at all (§4.5).

NameInTypeNotes
endpoint_idquerystring (uuid) | nulloptional—
limitqueryintegeroptionalDefault 50. min 1 max 200
StatusDescriptionBody
200Successful ResponsePage_WebhookCallView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/webhook-calls \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsWebhookCallView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—